» Ubuntu » Paket

Error

two or more packages specified (geany hardy)